@import "./src/AKit/_color";

.container {
  height: max-content;
  padding: 10px;
  display: flex;
  gap: 10px;
}

.left {
  justify-content: flex-start;
}

.right {
  justify-content: flex-end;
}

.select {
  background-color: $window-bg-select;
}
